pcl::IntegralImageTypeTraits< unsigned short > Struct Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = unsigned short
using | IntegralType = unsigned long

## Detailed Description

Definition at line 78 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

using pcl::IntegralImageTypeTraits< unsigned short >::IntegralType = unsigned long

Definition at line 81 of file integral_image2D.h.

## Type

using pcl::IntegralImageTypeTraits< unsigned short >::Type = unsigned short

Definition at line 80 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h